html{
  height: 100%;
}
body{
  height: 100%;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

.container-fluid{
  padding: 0;
}

.cabecera{
  height: auto;
  text-align: center;
  text-decoration-color: white;
  font-size: 1.6rem;
  background-color: #A2C0AC;
}

#titulo{
  color: white;
}

.todo{
  height: 100%;
}

.map{
  width: 100%;
  height: 100%;
}
/*controles*/

.ol-control {
  color: #454545;
  background-color: rgba(255,255,255,0.9);
}

.ol-zoom{
  position:relative;
  left: 0;
  top:0;
}

.mapa-base{
  position: absolute;
  width: 5em;
  height: 5em;
  bottom: 5em;
  right: 0.5em;
  background-size: cover;
  border: solid 2px #CCC;
  border-radius: 0.3em;
  cursor: pointer;
}

.mapa-base:hover{
  box-shadow: 0 4px 8px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(255, 255, 255, 0.19);
}

.base-esri{
  background-image: url('../img/base_esri.png');
}

.base-mapbox{
  background-image: url('../img/base_mapbox.png');
}

.bloque-izq{
  position: absolute;
  left: 0.5em;
  top: 8em;
  width: 180px;z
}

.bloque-drcha{
  position: absolute;
  right: 0.5em;
  top: 8em;
  width: 15em;
}

.leyenda{
  background-color: rgba(255,255,255,0.9);
  border-radius: 0.3em;
  color: #454545;
  padding: 15px;
  margin-bottom: 5px;
}

.form-check-label{
  font-size: 0.8em;
}

.btn-outline-light{
}

.boton-modo{
  background-color: rgba(69,69,69,0.8);
  color: rgb(248, 249, 250);
}

.leyenda-peque{
  font-size: 0.6em;
  color: #b91111;
}

input[type="checkbox"] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #c8c6c6;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor:pointer;
}

.chk-yac{
  background-color: none;
  background-image: url('../img/estrella_roja.png');
  background-color: rgba(255, 0, 0, 0);
  background-size: contain;
  border: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 15px;
  height: 15px;
}

.destino-oculto{
  background-color: white !important;
}

.info-pos{
  position: absolute;
  left: 0.5em;
  bottom: 5em;
  width: 220px;
  background-color: rgba(255,255,255,0.9);
  border-radius: 0.25em;
  color: #454545;
  text-align: left;
  padding: 5px 5px 5px 5px;
  display: inline;
}

.ol-scale-line{
  margin-left: auto;
  margin-right: auto;
  position: relative;
  background-color: inherit;
  bottom: 0;
  left: 0;
}

.ol-scale-line-inner{
  color: #454545;
  border-color: #454545;
}

.custom-mouse-position{
  font-size: 0.8em;
  margin-top: 2px;
  margin-left: 2px;
}

.ol-attribution{
  position: absolute;
  bottom: 5em;
  right: 6em;
  padding: 0;
}

.ol-attribution button{
  font-size: 0.8em;
}

.select2 .select2-container .select2-container--bootstrap{
  background-color: rgba(255,255,255,0.9);
}

.select2-container{
  font-size: 0.8em;
}

.buscar{
  position: absolute;
  background-color: rgba(255,255,255,1);
  color: #454545;
  right: 0.5em;
  top: 8em;
  width: 12em;
}

.ol-control button{
  color: #454545;
  background-color: rgba(255,255,255,1);
}

.ol-control button:hover{
  color: white;
  background-color: #CCC;
}

.ol-control button:focus{
  color: #CCC;
  background-color: rgba(255,255,255,1);
}


/*popups*/
.popover{
  background-color: transparent;
  border: none;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  width: 300px;
}

.popover-header{
  position: relative;
  display: block;
  padding: 5px;
  height: 120px;
  background-size: cover;
}

h4 span{
  background-color: rgba(0, 0, 0, 0.7);
}

.popover-titulo{
  position: relative;
  bottom: 2px;
  color: white;
  float: left;
  padding-left: 2px;
  padding-right: 2px;
  display: inline;
  font-size: 14px;
  margin-top: 70px;
  display: inline;
  overflow-wrap: break-word;
}

.popover-pildoras{
  color: #454545;
  width: 100%;
  background-color: white;
  padding: 2px;
}

.popover-pildoras a{
  padding:1px 3px;
  margin-right: 3px;
}

.nav-pills > li > a{
  color: #454545;
  border-radius: 0;
}

.nav-pills > li > a:hover{
  color: #454545;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link{
  background-color: #454545;
}


.popover-body{
  max-height: 200px;
  overflow-y: auto;
  background-color: white;
  border-bottom-right-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
  color: #454545;
}

.cierra-pop{
  float: right;
  width: 25px;
  height: 25px;
  padding-top: 3px;
  text-align: center;
  font-size: 12px;
  position: absolute;
  top: -10px;
  right: -10px;
  cursor: pointer;
  border-radius: 100%;
  color: #454545;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*contenido popup*/
.pop-clave{
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 10px;
}

.pop-item{
  margin-bottom: 8px;
}

.pop-item a{
  color: steelblue;
  text-decoration: none;
}

/*pie*/
footer{
  /* position: absolute; */
  /* bottom: 0; */
  background-color: #A2C0AC;
  color: white;
  padding: 0.5em 1em;
  /* width: 100%; */
}

.log-min{
  float: left;
  margin: 0;
}

.logo{
  height: 30px;
  margin-top: 0px;
}

.credits{
  font-size:0.8em;
  margin-left:0.5em;
}

.credits a{
  color: white;
}
